export const AlgoExceedAllowMaxDataSetsException = $.type("kd.bos.algo.exception.AlgoExceedAllowMaxDataSetsException");
export const AlgoExceedAllowMaxRows4SortException = $.type("kd.bos.algo.exception.AlgoExceedAllowMaxRows4SortException");
export const AlgoExceedAllowMaxRowsException = $.type("kd.bos.algo.exception.AlgoExceedAllowMaxRowsException");
export const AlgoExceedAllowMaxRowsToDiskException = $.type("kd.bos.algo.exception.AlgoExceedAllowMaxRowsToDiskException");
export const AlgoExceedCollectionAllowMaxCellsException = $.type("kd.bos.algo.exception.AlgoExceedCollectionAllowMaxCellsException");
export const AlgoTimeOutException = $.type("kd.bos.algo.exception.AlgoTimeOutException");
